<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f873de30c04297225cb17b1c5eff8a1">
  <dict>
    <!--2023-01-31 11:41:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-06 09:59:03.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-07-29 17:05:02.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
